We’re rewarding the question askers & reputations are being recalculated! Read more.

Questions tagged [eway]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1
vote
1answer
84 views

CiviCRM 4.7.8 error after upgrade on eWay Recurring

I have just upgraded from 4.6.18 to 4.7.8. The upgrade was successful but when I try to open CiviCRM menu items I get the following error: Fatal error: require_once(): Failed opening required '...